<% var data={ title: "DigiDuck - Datenschutzerklärung" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-7">
            <h1 class="title-1 mb-0">Datenschutzerklärung</h1>
          </div>
        </div>

        <div class="mt-4">
          <p>Die DigiDuck GmbH erhebt im Rahmen seines E-Learning-Portals (im Folgenden „Portal“) Daten zu Ihrer Person.
            Die strikte
            Einhaltung der Regelungen des Bundesdatenschutzgesetzes, Telemediengesetzes und der
            Datenschutz-Grundverordnung bildet
            für uns die Grundlage des vertrauensvollen Verhältnisses zu Ihnen als Nutzer.</p>

          <p>Unser Portal kann auch Verlinkungen auf externe Web-Angebote enthalten. Für den Inhalt dieser externen
            redaktionellen
            Angebote übernehmen wir jedoch keine Verantwortung. Wenn Sie unsere Seiten verlassen, empfehlen wir, die
            Datenschutzrichtlinie jeder Website, die personenbezogene Daten sammelt, sorgfältig zu lesen.</p>

          <h5 class="title-4">1. Verantwortliche</h5>
          <div class="row">
            <div class="col-xl-5">
              <p>a) Verantwortlich für die Datenverarbeitung</p>
              <p><strong>DigiDuck GmbH</strong><br>
                Poststraße 61<br>
                41516 Grevenbroich</p>
              <p>Telefon: <a href="tel:+4921812738490">+49 2181 273 849 0</a><br>
                E-Mail: <a href="mailto:info@digi-duck.com">info@digi-duck.com</a><br>
                Webseite: <a href="https://www.digi-duck.com">https://www.digi-duck.com</a></p>
            </div>

            <div class="col-xl-7">
              <p>b) Datenschutzbeauftragter<br>
                Wir haben für unser Unternehmen einen Datenschutzbeauftragten bestellt:</p>
              <p>Ralph Hoff<br>
                Poststraße 61<br>
                41516 Grevenbroich</p>
              <p>Telefon: <a href="tel:+4921814737384">+49 (2181) 473 73 84</a><br>
                E-Mail: <a href="mailto:info@digi-duck.com">info@digi-duck.com</a></p>
            </div>
          </div>

          <h5 class="title-4">2. Was sind personenbezogene Daten?</h5>
          <p>Personenbezogene Daten sind alle Daten, die sich direkt oder indirekt auf Sie als Person beziehen. Dazu
            gehören
            beispielsweise solche Daten wie ihr Geburtsdatum, ihre Adresse und IP-Adresse aber auch Texte oder Bilder,
            die
            einen
            Rückschluss auf Sie als Person zulassen. Die folgende Datenschutzerklärung erläutert, welche Daten wir
            erheben
            und wofür
            wir sie nutzen. Sie erläutert auch, wie und zu welchem Zweck dies geschieht.</p>

          <p>Gegebenenfalls können wir auf Grund gesetzlicher Vorschriften verpflichtet sein, Ihre Daten Dritten offen
            zu
            legen.
            Solchen Verlangen kommen wir aber nur in diesem Rahmen und nach sorgfältiger Prüfung nach, ob eine derartige
            Verpflichtung tatsächlich besteht.</p>

          <p>Eine Datenverarbeitung findet in Deutschland oder im europäischen Ausland statt. Wenn in Ausnahmefällen
            eine
            Übermittlung in ein Drittland stattfindet, dann nur in solche Länder, in denen ein angemessenes
            Datenschutzniveau
            besteht oder bei denen wir dies durch geeignete Garantien wie dem Abschluss von Standardvertragsklauseln
            oder
            Zertifizierungen gleichermaßen sicherstellen können.</p>

          <h5 class="title-4">3. Welche Daten werden verarbeitet?</h5>
          <p>a) Beim Besuch des Portals</p>
          <p class="mb-0">Wenn Sie unser Portal besuchen, wird jeder Zugriff und jeder Abruf einer auf dieser
            Internetseite
            hinterlegten
            Datei
            protokolliert, um die Nutzung des Angebots zu ermöglichen. Protokolliert werden:</p>
          <p class="ms-3">• IP-Adresse des Besuchers<br>
            • Zeitpunkt des Besuchs<br>
            • Die Url die aufgerufen wurde<br>
            • Der Statuscode<br>
            • Das Protokoll<br>
            • Der Browser des Besuchers<br>
            • Das Betriebssystem des Besuchers</p>

          <p>Die Daten werden ebenfalls in den Logfiles unseres Systems gespeichert. Eine Speicherung dieser Daten
            zusammen
            mit
            anderen personenbezogenen Daten des Nutzers findet nicht statt.</p>

          <p>i) Rechtsgrundlage</p>
          <p>Rechtsgrundlage für die vorübergehende Speicherung der Daten und der Logfiles ist ein berechtigtes
            Interesse
            Art. 6 Abs.
            1 lit. f DSGVO.</p>

          <p>ii) Zu welchem Zweck werden diese Daten verarbeitet?</p>
          <p>Die vorübergehende Speicherung der IP-Adresse durch das System ist notwendig, um eine Auslieferung der
            Website
            an den
            Rechner des Nutzers zu ermöglichen. Hierfür muss die IP-Adresse des Nutzers für die Dauer der Sitzung
            gespeichert
            bleiben. Die Speicherung in Logfiles erfolgt, um die Funktionsfähigkeit der Website sicherzustellen. Zudem
            dienen uns
            die Daten zur Optimierung der Website und zur Sicherstellung der Sicherheit unserer informationstechnischen
            Systeme.
            Eine Auswertung der Daten zu Marketingzwecken findet in diesem Zusammenhang nicht statt.</p>

          <p>iii) Wie lange werden die Daten gespeichert?</p>
          <p>Die Daten werden gelöscht, sobald sie für die Erreichung des Zwecks ihrer Erhebung nicht mehr erforderlich
            sind. Bei der
            Erfassung der Daten zur Bereitstellung der Website ist dies der Fall, wenn die jeweilige Sitzung beendet
            ist.
            Die in den
            Logfiles gespeicherten Daten werden spätestens nach 14 Tagen gelöscht.</p>

          <p>b) Durch die Verwendung von Cookies</p>
          <p>Das Portal verwendet Cookies. Bei Cookies handelt es sich um Textdateien, die im Internetbrowser bzw. vom
            Internetbrowser auf dem Computersystem des Nutzers gespeichert werden. Ruft ein Nutzer eine Website auf, so
            kann ein
            Cookie auf dem Betriebssystem des Nutzers gespeichert werden. Dieses Cookie enthält eine charakteristische
            Zeichenfolge,
            die eine eindeutige Identifizierung des Browsers beim erneuten Aufrufen der Website ermöglicht. Session
            Cookies
            speichern Informationen, die während Ihres aktuellen Seitenbesuchs verwendet werden. Diese Cookies werden
            automatisch
            gelöscht, wenn Sie unsere Seite verlassen.</p>

          <p>Darüber hinaus setzen wir ebenfalls zur Optimierung der Benutzerfreundlichkeit temporäre Cookies ein, die
            für
            einen
            bestimmten festgelegten Zeitraum auf Ihrem Endgerät gespeichert werden. Besuchen Sie unsere Seite erneut, um
            unsere
            Dienste in Anspruch zu nehmen, wird automatisch erkannt, dass Sie bereits bei uns waren und welche Eingaben
            und
            Einstellungen sie getätigt haben, um diese nicht noch einmal eingeben zu müssen.</p>

          <p>i) Rechtsgrundlage</p>
          <p>Die für den Betrieb des Portals benötigten Cookies und die damit zusammenhängenden, verarbeiteten
            personenbezogenen
            Daten, sind für die genannten Zwecke zur Wahrung unserer berechtigten Interessen nach Art. 6 Abs. 1 S. 1
            lit.
            f DSGVO
            erforderlich.</p>

          <p>ii) Zu welchem Zweck werden diese Daten verarbeitet?</p>
          <p>Die gesetzten Cookies sind technisch erforderlich. Einzelne Funktionen der Lernplattform können ohne den
            Einsatz von
            Cookies nicht angeboten werden. Für diese ist es z.B. erforderlich, dass der Browser auch nach einem
            Seitenwechsel
            wiedererkannt wird.</p>

          <p>Die erhobenen Nutzerdaten verwenden wir nicht dazu, Nutzerprofile zu erstellen oder Besucher unserer Seiten
            mit Werbung
            zu versorgen. Die durch die Cookies erzeugten Informationen über Ihre Benutzung dieser Webseite werden nicht
            an Dritte
            weitergegeben.</p>

          <p>iii) Wie lange werden Cookies gespeichert und wie kann ich Sie löschen?</p>
          <p>Cookies werden auf Ihrem Rechner gespeichert und von diesem an unsere Seite übermittelt. Daher haben Sie
            als
            Nutzer auch
            die volle Kontrolle über die Verwendung von Cookies. Sie haben die Möglichkeit, die Nutzung von Cookies zu
            unterbinden.
            Dazu müssen Sie die entsprechenden Einstellungen in Ihrem Internetbrowser (z. B. Internet Explorer, Mozilla
            Firefox,
            Opera oder Safari) ändern. Um die Funktionen der Lernplattform nutzen zu können, müssen Sie jedoch die
            Verwendung von
            Cookies im Browser zulassen. Ansonsten besteht die Möglichkeit, dass die Funktionalität der Lernplattform
            nicht gegeben
            ist.</p>

          <h5 class="title-4">4. Beim Hosting des Portals</h5>
          <p>Dieses Portal wird in Zusammenarbeit mit einem externen Dienstleister gehostet und zu Verfügung gestellt.
          </p>

          <p class="mb-0">Im Rahmen des Hostings werden folgende personenbezogene Daten verarbeitet:</p>
          <p class="ms-3">
            • IP-Adressen<br>
            • Inhalte von Kontaktanfragen sowie zugehörige Meta- und Kommunikationsdaten<br>
            • Vertragsdaten<br>
            • Kontaktdaten<br>
            • Namen<br>
            • Websitezugriffe und sonstige Daten, die über eine Website generiert werden</p>

          <p>i) Rechtsgrundlage</p>
          <p>Das Hosting dient der Zurverfügungstellung des Portals und damit der Vertragserfüllung gegenüber unseren
            potenziellen
            und bestehenden Kunden (Art. 6 Abs. 1 lit. b DSGVO) und im Interesse einer sicheren, schnellen und
            effizienten
            Bereitstellung unseres Portals durch einen professionellen Anbieter (Art. 6 Abs. 1 lit. f DSGVO).</p>

          <p>ii) Zu welchem Zweck werden diese Daten verarbeitet</p>
          <p>Unser Hoster wird Ihre Daten nur insoweit verarbeiten, wie dies zur Erfüllung seiner Leistungspflichten
            erforderlich ist
            und unsere Weisungen in Bezug auf diese Daten befolgen.</p>
          <p>Wir setzen im Rahmen einer Auftragsverarbeitung gemäß Art. 28 DSGVO, den Hosting-Anbieter PlusServer GmbH,
            Hohenzollernring 72, 50672 Köln ein. Der Standort des Servers ist in Deutschland. Hierzu wurde ein
            entsprechender</p>
          <p>Vertrag zur Auftragsverarbeitung mit dem Anbieter geschlossen.</p>

          <p>iii) Wie lange werden die Daten gespeichert</p>
          <p>Ihre Daten werden so lange durch den Auftragnehmer und das Hostingunternehmen gespeichert, bis der Zweck
            für
            die
            Datenverarbeitung entfällt.</p>

          <p>b) Beim Ausfüllen des Feedbackformulars</p>
          <p>Die Portalnutzer (Mitarbeiter) können über ein Kontaktformular mit uns in Verbindung treten, insbesondere
            wenn
            es zu
            technischen Schwierigkeiten mit dem Portal kommen sollte und Sie diese bei uns melden oder Sie uns ein
            Feedback zukommen
            lassen möchten.</p>
          <p class="mb-0">Hierfür können Sie freiwillig folgende Daten angeben</p>
          <p class="ms-3">
            • Namen, Vorname<br>
            • E-Mail-Adresse<br>
            • Ihr Feedback an uns</p>
          <p class="mb-0">Im Zeitpunkt der Absendung der Nachricht werden zudem folgende Daten gespeichert:</p>
          <p class="ms-3">
            • Datum und Uhrzeit an dem das Feedback abgegeben wurde
            cKontext, zu welcher Schulung ein Feedback abgegeben wurde</p>

          <p>i) Rechtsgrundlage</p>
          <p>Rechtsgrundlage für die Verarbeitung der Daten, die durch Nutzung unserer Kontaktformulare übermittelt
            werden,
            ist Art.
            6 Abs. 1 lit. f DSGVO. Bei der freiwilligen Angabe von ergänzenden Daten wie (Name, E-Mail) geschieht dies
            mit
            Ihrer
            Einwilligung (Art. 6 Abs. 1 lit. a DSGVO)</p>

          <p>ii) Zu welchem Zweck werden diese Daten verarbeitet?</p>
          <p>Die Daten werden nur für die Verarbeitung des Feedbacks oder zur Beantwortung und Kontaktaufnahme mit Ihnen
            gespeichert.
            Die Angabe weiterer Daten ist optional, wird aber ebenso nur für die Anfragenbeantwortung verwendet. Die
            Übertragung der
            Daten aus dem Kontaktformular erfolgt verschlüsselt.</p>

          <p>iii) Wie lange werden die Daten gespeichert?</p>
          <p>Die für die Benutzung des Kontaktformulars von uns erhobenen personenbezogenen Daten werden nach Erledigung
            der von
            Ihnen gestellten Anfrage automatisch gelöscht. Hier kann es auch zu Folgenachfragen kommen, dann bleiben die
            Daten bis
            zur finalen Beantwortung gespeichert. Beendet ist die Kommunikation dann, wenn sich aus den Umständen
            entnehmen lässt,
            dass der betroffene Sachverhalt abschließend geklärt ist.</p>
          <p>Die während des Absendevorgangs zusätzlich erhobenen personenbezogenen Daten bleiben anonymisiert dauerhaft
            gespeichert.</p>

          <p>c) Bei der Nutzung des Portals</p>
          <p>Das jeweilige Unternehmen als Kunde des Portals erhält einen unternehmenseigenen Zugang. Der Kunde schickt
            uns
            daraufhin
            eine Excel-Tabelle mit personenbezogenen Daten der Mitarbeiter (Nutzer).</p>
          <p class="mb-0">Zur Anlage und späteren Anmeldung werden die folgenden Daten der Nutzer benötigt:</p>
          <p class="ms-3">
            • Namen, Vornamen<br>
            • E-Mail-Adressen<br>
            • Passwort</p>
          <p>Danach erhält der Nutzer eine E-Mail mit einem Startpasswort, über die er zum Portal gelangt. Dort muss der
            Nutzer beim
            erstmaligen Anmelden ein geändertes Passwort eingeben. Das Passwort wird verschlüsselt in einer Datenbank
            abgelegt.</p>
          <p>Während der Nutzung werden zudem Daten zur Nutzung des Portals und Informationen darüber verarbeitet,
            welche
            Kurse
            abgeschlossen wurden.</p>

          <p>i) Rechtsgrundlage</p>
          <p>Die Verarbeitung von Daten bei der Nutzung des Portals sowie den Daten, die zur Registrierung benötigt
            werden,
            verarbeiten wir zum Zweck der Durchführung des Vertrags mit dem Kunden (Art. 6 Abs. 1 lit. b DSGVO). Wir
            handeln für die
            Verarbeitung der personenbezogenen Daten als Auftragsverarbeiter (Art. 28 DSGVO) für unsere Kunden.</p>

          <p>ii) Zu welchem Zweck werden diese Daten verarbeitet?</p>
          <p>Die personenbezogenen Daten verwenden wir nur für die der Zurverfügungstellung des jeweiligen Angebots zur
            Mitarbeiterunterweisung und der allgemeinen Lernmöglichkeiten auf dem Portal. Die E-Mail-Adresse wird für
            die
            Anmeldung
            auf dem Portal sowie für die Zusendung von E-Mail-Benachrichtigungen verwendet.</p>

          <p>Nutzer werden per E-Mail informiert, wenn neue Kurse anstehen oder bei einem bestehenden Kurs das
            Lernmaterial
            aktualisiert wird. Wenn Kurse für ein bestimmtes Zeitfenster angelegt werden, erhalten Nutzer zudem drei
            Tage
            vor Ablauf
            des Kurses eine Erinnerungsnachricht und eine erneute Nachricht, wenn der Kurs abgelaufen ist.</p>

          <p class="mb-0">Zudem werden innerhalb des Portals personenbezogene Daten zu den folgenden Zwecken
            verarbeitet:</p>
          <p class="ms-3">
            • <strong>Personalisierter Abruf</strong>, um Sie als Nutzer/in identifizieren zu können. Diese Information
            dient zur
            Bereitstellung der
            Kurse zum Abruf und Anpassung an Ihre individuellen Vorgaben;<br>
            • <strong>Betreuung</strong> beim Abruf der Kurse inkl. Auswertung Ihres Lernfortschritts und um Ihnen eine
            persönliche
            Bescheinigung
            über die abgeschlossene Unterweisung auszustellen;<br>
            • <strong>Korrespondenz</strong> mit Ihnen als Nutzer*in und den Verantwortlichen Ihres Unternehmens;<br>
            • <strong>Optimierung</strong> der Funktionalität des Portals;<br>
            • <strong>Dokumentation</strong> welche Nutzer zu welchen Themen unterwiesen wurden (teilweise aufgrund
            gesetzlicher
            Nachweispflichten).
            Diese Information werden auch dem beauftragenden Unternehmen zu Verfügung gestellt.<br>
            • <strong>Erstellung</strong> einer Teilnehmerbescheinigung (nach erfolgreichem Abschluss eines Kurses)</p>

          <p>iii) Wie lange werden die Daten gespeichert?</p>
          <p>Sie haben stets Zugriff auf die Daten Ihres Nutzerkontos auf dem Portal, die Sie jederzeit im geschützten
            Bereich des
            Portals einsehen können.</p>

          <p>Die bei der Registrierung erfassten Daten werden gespeichert, solange das Unternehmen für das Portal
            registriert ist und
            ein Mitarbeiter noch nicht aus dem Unternehmen ausgeschieden ist, anschließend werden sie gelöscht.
            Ausgeschiedene
            Mitarbeiter werden systemseitig gesperrt und archiviert. Gesetzliche Aufbewahrungsfristen, auch z.B. für die
            Aufbewahrung von Schulungsnachweisen, bleiben unberührt.</p>

          <p>iv) Werden die Daten weitergeben</p>
          <p>Die Nutzeranlage und weitere mit der Lernplattform zusammenhängende Dienstleistungen werden für uns von der
            STORMS|SOFTWARE (Luxemburger Str. 33, 41812 Erkelenz) erbracht. Mit dem Unternehmen wurde ein Vertrag zur
            Auftragsverarbeitung gemäß Art. 28 DSGVO geschlossen. Personenbezogene Daten werden somit nur nach unserer
            expliziten
            Weisung verarbeitet.</p>

          <h5 class="title-4">5. Beim Abspielen eines auf YouTube gehosteten Videos</h5>
          <p>Wir binden auf unserem Portal, wenn sich dies anbietet, gelegentlich auch Videos der Webseiten
            www.YouTube.com
            ein.
            Dabei sind die Inhalte direkt auf YouTube gespeichert und auf unserer Seite von dort eingebunden.</p>

          <p>i) Zweck:</p>
          <p>Abspielen von Videoinhalten und einfache Aufbereitung von Inhalten in einer Lerneinheit / E-Learning.</p>

          <p>ii) Rechtsgrundlage:</p>
          <p>Diese Videos zeigen wir Ihnen auf Grundlage unserer berechtigten Interessen gemäß Art. 6 Abs. 1 lit. f
            DSGVO.
            Die
            gezeigten Videos enthalten Details zu unseren Produkten oder andere nützliche Informationen für Sie als
            Nutzer.</p>

          <p>iii) Art der Daten:</p>
          <p>Beim Aufruf der betreffenden Videos werden die IP-Adresse, technische Informationen (Browser,
            Betriebssystem,
            grundlegende Geräteinformationen) und insbesondere mitgeteilt, welche unserer Internetseiten Sie besucht
            haben.</p>

          <p>iv) Wie werden die Daten gespeichert / verarbeitet?</p>
          <p>Wir haben unsere Videos datenschutzfreundlich eingebettet ("Erweiterter Datenschutzmodus"). Das heißt, es
            werden nur
            Informationen über Sie an die beiden Unternehmen weitergegeben, wenn Sie sich das Video ansehen. Erst dann
            wird eine
            Server-Verbindung zu YouTube hergestellt und dann wird auch ein entsprechendes Cookie gesetzt. Dieser dient
            nicht zur
            Überwachung Ihres Nutzerverhaltens, sondern vielmehr dazu, Ihre Einstellungen zu speichern, z. B. den
            Abspielstand und
            die gewünschte Lautstärke. Vor jedem Video werden Sie hierüber noch einmal informiert.</p>

          <p>Durch den erweiterten Datenschutzmodus werden nur Cookies gespeichert, die keine persönlich
            identifizierbaren
            Daten
            enthalten. Sollten Sie jedoch bei YouTube einen Account besitzen, kann das Unternehmen Sie ggf.
            identifizieren. Sie
            können vermeiden, dass der Anbieter Sie als angemeldeten Benutzer erkennt, indem Sie sich vor dem Abspielen
            aus Ihrem
            Account ausloggen</p>

          <p>Anbieter der YouTube-Plattform: Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Irland.</p>

          <p>Weitere Informationen zum Datenschutz bei Google/YouTube finden Sie hier:
            <a href="https://www.google.com/policies/privacy/">https://www.google.com/policies/privacy/</a>.
          </p>

          <p>Ein generelles Werbe-Opt-Out ist hier möglich: <a
              href="https://adssettings.google.com/authenticated">https://adssettings.google.com/authenticated</a>.</p>

          <p>Übermittlung in Drittländer: Es findet, da es sich um einen US-amerikanischen Anbieter handelt, eine
            Übermittlung in die
            USA statt.</p>

          <h5 class="title-4">6. Wie werden Daten übermittelt?</h5>
          <p>Wir nutzen aus Sicherheitsgründen und zum Schutz der Übertragung vertraulicher Inhalte, die Sie an uns als
            Seitenbetreiber senden, eine SSL-bzw. TLS-Verschlüsselung. Eine verschlüsselte Verbindung erkennen Sie
            daran,
            dass die
            Adresszeile des Browsers von “http://” auf “https://” wechselt und an dem Schloss-Symbol in Ihrer
            Browserzeile. Wenn die
            SSL- bzw. TLS-Verschlüsselung aktiviert ist, können die Daten, die Sie an uns übermitteln, nicht von Dritten
            mitgelesen
            werden.</p>

          <h5 class="title-4">7. Was sind Ihre Rechte als Betroffener?</h5>
          <p class="mb-0">Werden Ihre personenbezogenen Daten verarbeitet, sind Sie Betroffener im Sinn der DSGVO und es
            stehen Ihnen
            folgende
            Rechte gegenüber dem Verantwortlichen zu:</p>
          <p class="ms-3">
            • Recht auf Auskunft nach Art. 15 DSGVO (Einschränkungen nach § 34 Bundesdatenschutzgesetz (BDSG)
            möglich)<br>
            • Recht auf Berichtigung nach Art. 16 DSGVO<br>
            • Recht auf Löschung nach Art. 17 DSGVO (Einschränkungen nach § 35 BDSG möglich)<br>
            • Recht auf Einschränkung der Verarbeitung nach Art. 18 DSGVO<br>
            • Widerspruchsrecht nach Art. 21 DSGVO<br>
            • Widerruf einer Einwilligung nach Art. 7 Abs. 3 DSGVO<br>
            • Recht auf Datenübertragbarkeit nach Art. 20 DSGVO<br>
            • Recht auf Beschwerde bei einer Aufsichtsbehörde nach Art. 77 DSGVO i.V. m. § 19 BDSG</p>

          <p>Die für uns zuständige Aufsichtsbehörde ist der Beschwerdestelle für den Datenschutz:</p>
          <p>Landesbeauftragte für Datenschutz und Informationsfreiheit Nordrhein-Westfalen Postfach 20 04 44, 40102
            Düsseldorf</p>

          <h5 class="title-4">8. Wie kann ich widersprechen oder widerrufen?</h5>
          <p>Haben Sie uns für eine Verarbeitung personenbezogener Daten eine Einwilligung erteilt, haben Sie das Recht,
            Ihre
            Erklärung jederzeit mit Wirkung für die Zukunft zu widerrufen.</p>

          <p>Widersprechen können Sie solchen Datenverarbeitungen, die wir auf die Rechtgrundlage „Berechtigtes
            Interesse“
            (Art. 6
            Abs. 1 lit. f DSGVO) gestützt haben.</p>

          <p class="fw-bold">Sie haben zudem das Recht, gegen die Verarbeitung personenbezogener Daten zu Zwecken der
            Direktwerbung
            Widerspruch
            einzulegen (Art. 21 Abs. 2 DSGVO). Nach erfolgtem Widerspruch werden Ihre Daten "für Zwecke der
            Direktwerbung"
            nicht
            mehr verarbeitet (Art. 21 Abs. 3 DSGVO).</p>

          <p>Senden Sie dazu Ihren Widerruf/Widerspruch per E-Mail oder Post an die am Anfang genannten Kontaktdaten der
            DigiDuck
            GmbH</p>

          <h5 class="title-4">9. Stand der Erklärung</h5>
          <p>Diese Datenschutzerklärung ist aktuell gültig und hat den Stand Januar 2022.</p>

          <p>Durch die Weiterentwicklung des Portals oder aufgrund geänderter gesetzlicher beziehungsweise behördlicher
            Vorgaben kann
            es notwendig werden, diese Datenschutzerklärung zu ändern.</p>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>